#capaPortadaMenu {
    border-left: 12px solid #fff;
    border-right: 0px solid #fff;
}

/*Página de inicio*/
/*#inicioPag1 #divPagina1 .logo{
	margin-top: 159px;
}*/
#inicioPag1 #divPagina1 h1 {
    font-size: 40px;
    color: #fff;
    text-align: center;
    margin-top: 39px;
    margin-bottom: 33px;
}

#divPagina1 {
    border-bottom: 6px solid #fff !important;
    border-right: 4px solid #fff !important;
    background: url(../img/loiuko-productos-locales-vascos.jpg) no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.botonRojo {
    display: block;
}

#inicioPag2 {
    z-index: 2;
    display: block;
    background: url(../img/productos-vascos-talo-chorizo.jpg) no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    margin-top: -9px;
    position: relative;
    border-top: none !important;
}

#inicioPag2 .contenedorPag2 {
    z-index: 4;
    color: #fff;
}

#inicioPag2 .contenedorPag2 {
    text-align: center;
    margin-top: 88px !important;
}

#inicioPag2 .contenedorPag2 h2 {
    color: #990021;
    font-weight: 700;
    text-align: center;

    margin-bottom: 42px;
    font-size: 30px;
}

/*Imagenes Enlaces*/

#inicioPag2 .imagenesEnlaces ul li {
    display: block;
    width: 20%;
    float: left;
    max-width: 182px;
}

#inicioPag2 .imagenesEnlaces ul li a {
    display: block;
    max-height: 364px;
    max-width: 182px;
    margin: 0px 10px 0px 11px;
}

#inicioPag2 .imagenesEnlaces ul li.item1 a {
    background-image: url(../img/productos-artesanales-para-ferias.jpg);
    background-color: #5B6236;
}

#inicioPag2 .imagenesEnlaces ul li.item2 a {
    background-image: url(../img/venta-embutidos-caseros.jpg);
    background-color: #744F28;
}

#inicioPag2 .imagenesEnlaces ul li.item3 a {
    background-image: url(../img/bodas-rurales.jpg);
    background-color: #998542;
}

#inicioPag2 .imagenesEnlaces ul li.item4 a {
    background-image: url(../img/catering-para-eventos.jpg);
    background-color: #332C2C;
}

#inicioPag2 .imagenesEnlaces ul li.item5 a {
    background-image: url(../img/paseo-en-carro-con-bueyes.jpg);
    background-color: #707373;
}

#clearFixImagenes {
    margin-bottom: 60px;
}

#inicioPag2 .imagenesEnlaces ul li a>#texto {
    display: block;
    /* border: 1px solid blue; */
    background: transparent none top center no-repeat;
    color: #ffffff;
    max-height: 364px;
    height: 100vh;
    transition: background 1s;
    padding: 25px 10px;
    position: relative;
    line-height: 130%;
}

#inicioPag2 .imagenesEnlaces ul li a>#texto:hover {
    background-color: #990021;
}

#inicioPag2 .imagenesEnlaces ul li a>#texto>span {
    display: block;
    bottom: 18px;
    right: -11px;
    position: absolute;
    font-size: 20px;
    width: 182px;
}

#inicioPag2 .imagenesEnlaces ul li.item3 a>#texto>span {
    bottom: 25px;
}

#inicioPag3 {
    z-index: 2;
    display: block;
    background: url(../img/nuestra-mision-loiuko.jpg) no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-top: 0px !important;
    text-align: left;
    border-bottom: 6px solid #fff;
}

#inicioPag3 .cabecera {
    color: #fff;
    z-index: 4;
}

#inicioPag3 .cabecera h1,
#inicioPag3 .cabecera h2,
#inicioPag4 .cabecera h2,
#inicioPag5 .cabecera h2,
#inicioPag6 .cabecera h2,
#inicioPag7 .cabecera h2 {
    font-weight: 700;
    margin-top: 81px;
    font-size: 40px;
    letter-spacing: 1px;
}

#inicioPag3 .cabecera p {
    font-size: 18px;
    max-width: 480px;
    margin-top: 30px;
    line-height: 120%;
}

#inicioPag3 .cabecera ul {
    font-size: 18px;
    margin-left: 0px;
    padding-left: 20px;
}

#inicioPag3 .cabecera ul li {
    margin-bottom: 10px;
}

#inicioPag3 .fotos {
    margin-top: 30px;
    text-align: left;
}

.container .botonContacta {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

#inicioPag4 .botonContacta {
    width: 307px;
    display: inline-block;
}

#inicioPag4 {
    background: url(../img/venta-embutidos-caseros-al-por-mayor.jpg) no-repeat;
}

#inicioPag5 {
    background: url(../img/9.jpg) no-repeat;
}

#inicioPag7 {
    background: url(../img/paseo-carro-con-bueyes.jpg) no-repeat;
}

#inicioPag4,
#inicioPag5,
#inicioPag6,
#inicioPag7 {
    z-index: 2;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-top: 0px !important;
    text-align: left;
    border-bottom: 6px solid #fff;
    color: #fff;
    text-align: right;
}

#inicioPag4 .cabecera h1,
#inicioPag5 .cabecera h1,
#inicioPag6 .cabecera h1,
#inicioPag7 .cabecera h1 {
    font-weight: 700;
    margin-top: 204px;
    font-size: 40px;
}

#inicioPag4 .cabecera p,
#inicioPag5 .cabecera p,
#inicioPag6 .cabecera p,
#inicioPag7 .cabecera p {
    font-size: 18px;
    /* max-width: 480px;*/
    margin-top: 20px;

}

#inicioPag5 .botonContacta,
#inicioPag7 .botonContacta {
    width: 307px;
    display: inline-block;
}

#inicioPag6 {
    z-index: 2;
    display: block;
    background: url(../img/catering-eventos.jpg) no-repeat;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-top: 0px !important;
    text-align: left;
    border-bottom: 6px solid #fff;
    color: #fff;
}

#inicioPag6 .cabecera h1 {
    font-weight: 700;
    text-align: left !important;
    margin-top: 204px;
    font-size: 40px;
}

#inicioPag6 .cabecera p {
    font-size: 18px;
    max-width: 480px;
    margin-top: 20px;
}

#inicioPag6 .botonContacta {
    width: 307px;
    display: inline-block;
}

@media (max-width: 1200px) {
    #inicioPag3 .fotos img {
        width: 190px;
    }

    #inicioPag3 .fotos {
        text-align: center;
    }
}

@media (max-width: 1000px) {
    #inicioPag3 .fotos img {
        width: 175px;
    }
}

@media (max-width: 890px) {


    element {}

    #inicioPag2 .imagenesEnlaces ul li a {
        background-image: none !important;
    }


    #pixelDchPag7 {
        background-size: 100% !important;
    }

    #inicioPag3 .cabecera h1,
    #inicioPag3 .cabecera h2,
    #inicioPag4 .cabecera h2,
    #inicioPag5 .cabecera h2,
    #inicioPag6 .cabecera h2,
    #inicioPag7 .cabecera h2 {
        font-size: 24px;
    }


    #inicioPag2 {
        min-height: 800px;
    }

    #inicioPag2 .imagenesEnlaces ul li {
        width: 100%;
        max-width: none;
    }

    #inicioPag2 .imagenesEnlaces ul li a {
        background-size: cover;
        max-width: none;
    }

    #inicioPag2 .imagenesEnlaces ul li a>#texto {
        height: 90px;
    }

    #inicioPag2 .imagenesEnlaces ul li a>#texto>span {
        width: 100%;
        position: initial;
        font-size: 20px;
        text-align: left;
    }

    #inicioPag2 .imagenesEnlaces ul li a:hover {
        text-decoration: none;
    }

    #inicioPag4 .cabecera h2,
    #inicioPag5 .cabecera h2,
    #inicioPag6 .cabecera h2,
    #inicioPag7 .cabecera h2 {
        font-size: 30px;
        margin-top: 60px;
        letter-spacing: -1px;
    }

    #inicioPag4,
    #inicioPag5,
    #inicioPag6,
    #inicioPag7 {
        text-align: center;
    }

    #inicioPag4 .cabecera p,
    #inicioPag5 .cabecera p,
    #inicioPag6 .cabecera p,
    #inicioPag7 .cabecera p {
        max-width: inherit;
    }
}


@media (max-width: 768px) {
    #inicioPag3 .fotos img {
        width: 150px;
    }

    #inicioPag3 .cabecera ul li {
        width: 100%;
    }

    #inicioPag6 .cabecera h1 {
        text-align: center !important;
    }
}

@media (max-width: 550px) {
    #inicioPag1 #divPagina1 h1 {
        font-size: 30px;
    }
}

@media (max-width: 500px) {
    #pixelIzquierdoNuestraMision {
        height: 900px;
    }
}

@media (max-width: 450px) {
    #inicioPag1 #divPagina1 .logo {
        width: 200px;
    }

    .container .botonContacta {
        font-size: 20px;
    }

    #pixelIzquierdoNuestraMision {
        height: 1000px;
    }

    #inicioPag5 .botonContacta,
    #inicioPag6 .botonContacta,
    #inicioPag7 .botonContacta {
        width: 100%;
    }
}

@media (max-width: 400px) {
    #inicioPag2 {
        min-height: 900px;
    }

    #pixelIzquierdoNuestraMision {
        height: 1200px;
    }

    #inicioPag4 .botonContacta {
        width: 100%;
    }

    #inicioPag4,
    #inicioPag5,
    #inicioPag6,
    #inicioPag7 {
        height: 700px !important;
        max-height: 700px !important;
    }
}

@media (max-width: 350px) {
    #pixelIzquierdoNuestraMision {
        height: 1400px;
    }

    #inicioPag3 .cabecera h1,
    #inicioPag3 .cabecera h2 {
        font-size: 24px;
    }

    #inicioPag4 .botonContacta {
        width: 100%;
        display: inline-block;
    }

    #inicioPag4,
    #inicioPag7 {
        height: 800px !important;
        max-height: 800px !important;
    }

    #inicioPag5,
    #inicioPag6 {
        height: 950px !important;
        max-height: 950px !important;
    }
}

@media (max-width: 300px) {
    #inicioPag2 {
        height: 900px !important;
        max-height: 900px !important;
    }

    #pixelDerechopag2 {
        height: 889px !important;
        max-height: 889px !important;
    }

    #pixelIzquierdoNuestraMision {
        height: 1600px;
    }
}

@media (max-width: 270px) {
    #inicioPag1 #divPagina1 .logo {
        width: 150px;
    }

    #inicioPag1 #divPagina1 h1 {
        font-size: 20px;
    }

    .container .botonContacta {
        font-size: 15px;
    }

    #pixelIzquierdoNuestraMision {
        height: 1800px;
    }

    #inicioPag2 {
        min-height: 1000px;
    }

    #inicioPag3 .cabecera h1,
    #inicioPag3 .cabecera h2 {
        font-size: 20px;
    }

    #inicioPag3 .cabecera ul,
    #inicioPag3 .cabecera p {
        font-size: 16px;
    }

    #inicioPag4,
    #inicioPag7 {
        height: 970px !important;
        max-height: 970px !important;
    }

    #inicioPag5,
    #inicioPag6 {
        height: 1100px !important;
        max-height: 1100px !important;
    }
}

@media (max-width: 250px) {
    #inicioPag2 {
        height: 1000px !important;
        max-height: 1000px !important;
    }

    #pixelDerechopag2 {
        height: 988px !important;
        max-height: 988px !important;
    }
}


/*height*/
@media (max-height: 705px) {
    #inicioPag2 .contenedorPag2 {
        margin-top: 20px !important;
    }
}

@media (max-height: 680px) {
    #inicioPag1 #divPagina1 .logo {
        margin-top: 50px;
    }

    #sectionMenuPrincipalContenido .logo {
        margin-top: 50px !important;
    }

    #sectionMenuPrincipalContenido a {
        font-size: 30px;
        margin-bottom: 15px;
    }

    #inicioPag2 .contenedorPag2 {
        margin-top: 10px !important;
    }

    #inicioPag2 .contenedorPag2 h1 {
        font-size: 25px;
    }

    #clearFixImagenes {
        margin-bottom: 20px;
    }

    #inicioPag2 .imagenesEnlaces ul li a>#texto {
        max-height: 250px;
    }

    #inicioPag4 .cabecera h2,
    #inicioPag5 .cabecera h2,
    #inicioPag6 .cabecera h2,
    #inicioPag7 .cabecera h2 {
        font-size: 30px;
        margin-top: 60px;
        letter-spacing: -1px;
    }

    #inicioPag4,
    #inicioPag5,
    #inicioPag6,
    #inicioPag7 {
        text-align: center;
    }

    #inicioPag4 .cabecera p,
    #inicioPag5 .cabecera p,
    #inicioPag6 .cabecera p,
    #inicioPag7 .cabecera p {
        max-width: inherit;
    }
}

@media (max-height: 560px) {
    #inicioPag1 #divPagina1 .logo {
        margin-top: 10px;
    }
}

@media (max-height: 513px) {
    #inicioPag2 .contenedorPag2 h1 {
        font-size: 20px;
        margin-top: 5px;
    }

    #divPagina1 .capaOpacidad #contenidopagina1 p {
        margin-bottom: 20px;
    }

    #inicioPag2 .imagenesEnlaces ul li a>#texto {
        max-height: 200px;
    }
}

@media (max-height: 400px) {
    #inicioPag1 #divPagina1 h1 {
        font-size: 20px;
        margin-top: 20px;
        margin-bottom: 10px;
    }

    #inicioPag2 .imagenesEnlaces ul li a>#texto {
        max-height: 150px;
    }
}



/* CAMBIOS PEDIDOS 2022/08/05*/
#inicioPag2 .item4 {
    display: none !important;
}

.imagenesEnlaces ul {
    padding-left: 120px !important;
}

#inicioPag6 {
    display: none;
}

.page-id-6 #menuLateral a:nth-child(4) {
    display: none !important;
}

@media screen and (max-width: 891px) {
    .imagenesEnlaces ul {
        padding-left: inherit !important;
    }
}